
QGIS Application - Feature request #13539

Custom composer template paths

2015-10-07 05:58 PM - Nathan Woodrow

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: GUI

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 21581

Description

Currently only:

.qgis2\\composer_templates{install}\\composer_templates

would be handy to be able to set custom location. Great for a company wide install.

Related issues:

Related to QGIS Application - Feature request # 8728: default folder for comp... Closed 2013-09-30

History

#1 - 2015-10-08 01:01 AM - Gerhard Spieles

see #8728

#2 - 2016-07-18 09:06 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in 2.14
